#home{
    border-radius: 5px
}
h2{
    color: #515151;
    font-size: 21px;
    font-weight: bold;
    margin: 10px 0;
    padding: 6px 0px 6px 16px;
    border-radius: 3px;
    background-color: #e6e6e6;
    cursor: pointer;
}
#cnblogs_post_body p {
   padding: 0 16px;
}
.postTitle{
    font-size: 20px;
    text-align:center;
}
#sideBar .CalTodayDay a {
    color: #fff
}